/**
 * User Control Panel and Moderator Control Panel
 */
#tabs + .panel,
#attach-panel,
#poll-panel,
.section-ucp #postform > .panel.bg3 {
	border-top-left-radius: 0;
}

#tabs {
	margin-left: 0;
}

#tabs .tab > a {
	margin-top: 0;
	padding: 11px;
	border: 0;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background: #dfdfdf;
}

#tabs .tab > a:hover,
#tabs .tab > a:active {
	background: #e9e9e9;
}

#tabs .activetab > a,
#tabs .activetab > a:hover {
	box-shadow: none;
	border-bottom: 1px solid #ececec;
	background: #ececec;
}

/* Subsection navigation */
#navigation {
	padding-top: 38px;
}

#navigation a {
	padding: 8px 6px;
	background: #ccc;
}

#navigation a:hover,
#navigation a:active {
	background: #bbb;
}

/* MCP mini tabs */
#minitabs {
	margin-top: 8px;
}

#minitabs .tab > a {
	display: block;
	padding: 8px;
	border-radius: 0;
	background: #ccc;
}

#minitabs .tab > a:hover,
#minitabs .tab > a:active {
	background: #bbb;
}

#minitabs .activetab > a,
#minitabs .activetab > a:focus,
#minitabs .activetab > a:hover {
	background: #f9f9f9;
}

/* Friends list */
.cp-mini {
	margin: 10px 10px 0 0;
	padding: 8px;
	border-radius: 7px;
	background: #f8f8f8;
}

.pm-legend:first-of-type {
	margin-top: 8px;
}

.pm-legend {
	margin-bottom: 5px;
	padding-top: 0 !important;
	padding-left: 5px;
}

/* Inside panels */
#cp-main h3,
#cp-main hr,
#cp-menu hr {
	border-color: #ccc;
}

#cp-main .panel {
	clear: both;
	padding-top: 8px;
}

#cp-main .panel + fieldset.submit-buttons {
	margin-top: 10px;
}

#cp-main fieldset.display-actions {
	margin-top: 10px;
	padding-right: 0;
}

#cp-main fieldset.display-actions div {
	margin-top: 4px;
}

#cp-main fieldset.display-actions .left-box {
	margin-top: 0;
}

#cp-main fieldset.forum-selection {
	margin-top: 0;
	margin-bottom: 8px;
}

dl.details dd {
	margin-bottom: 4px;
}

ul.cplist {
	border-top: 0;
}

/* Forum/topic lists */
.section-ucp ul.topiclist li.header2,
.section-mcp ul.topiclist li.header2 {
	display: block;
}

.section-ucp ul.topiclist li.header2 dt,
.section-mcp ul.topiclist li.header2 dt {
	color: #2d1004;
	font-size: 18px;
	line-height: 23px;
}

.section-ucp ul.topiclist dl.icon,
.section-mcp ul.topiclist dl.icon {
	background-position: 14px 50%;
}

.section-ucp ul.topiclist dl.icon dt,
.section-mcp ul.topiclist dl.icon dt {
	width: 100%;
	padding-left: 55px;
}

.section-ucp ul.topiclist li.row dt {
	background: transparent !important;
}

.section-ucp ul.topiclist .bg1,
.section-mcp ul.topiclist .bg1 {
	background-color: #fff;
}

.section-ucp ul.topiclist .bg2,
.section-mcp ul.topiclist .bg2 {
	background-color: #f4f3f2;
}

.section-ucp ul.topiclist + h3 {
	margin-top: 30px;
}

dd.mark {
	width: 105px;
	float: none !important;
}

/* Private messages list */
#cp-main .buttons {
	margin-bottom: 8px;
}

#cp-main ul.linklist .pagination {
	margin-top: 5px;
	margin-bottom: 5px;
}

#viewfolder ul.topiclist,
#cp-main ul.linklist + p {
	clear: both;
}

#viewfolder ul.topiclist li.header2 dt {
	width: 100%;
	padding-left: 55px;
}
